uuid: c6936d81-2aa9-47cb-9533-5d8106eb9bee
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_peli_related
    - node.type.articulo
    - node.type.pelicula
id: node.articulo.field_peli_related
field_name: field_peli_related
entity_type: node
bundle: articulo
label: 'Película  relacionada'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      pelicula: pelicula
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: festivales
field_type: entity_reference
